.page__wrapper {
    margin-top: var(--gap);
}
.document__body:not(:last-child) {
    margin-bottom: var(--gap);
}
.document__file {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 3fr 1fr;
    grid-template-columns: 3fr 1fr;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 10px 0;
}

.document__file:hover {
    cursor: pointer;
}

.document__file:hover a:not(.btn) {
    color: var(--primary-color);
    text-decoration: none;
}

.document__file:hover .document__file-ext,
.document__file:hover .document__file-size {
    color: var(--gray-color);
    font-weight: 600;
}


.document__file a {
    color: var(--gray-color);
    transition: var(--transition);
}


.document__file:not(last-child) {
    border-bottom: 1px solid var(--border-color);
}

.document__file-assets {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: -webkit-min-content 50px -webkit-min-content;
    -ms-grid-columns: min-content 50px min-content;
    grid-template-columns: -webkit-min-content 50px -webkit-min-content;
    grid-template-columns: min-content 50px min-content;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: end;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 13px;
    grid-column-gap: 16px;
    margin-left: 16px;
}

.document__file-ext,
.document__file-size {
    white-space: nowrap;
}